
QGIS Application - Bug report #6301

Cubic method missing from gdaladdo

2012-09-03 06:18 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Giuseppe Sucameli

Category: GDAL Tools

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15597

Description

Apparently, the option to make cubic interpolation for overviews is missing from GDALTools interface. Looks an esy fix.

Associated revisions

Revision c74090d6 - 2012-10-03 01:25 AM - Giuseppe Sucameli

gdaltools: add cubic interpolation to Build overviews tool (fix #6301)

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-02 04:26 PM - Giuseppe Sucameli

- Status changed from Open to Closed

Fixed in changeset commit:"c74090d655df84a8763cb0dea1005f3e70c883ee".

#3 - 2012-10-02 11:16 PM - Giuseppe Sucameli

Fixed for QGis Friendly Courses http://www.qgis.org/en/sponsorship/qgis-friendly-courses.html
